/* layout styles */
html {
	font-size: 14px;
	line-height: 1.43em;
}
body {
	background: #ebebeb;
	color: #454545;
	font-family: 'Lato', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Merriweather', serif !important;
}
.contain_center {
	margin: 0 auto;
	width: 65em;
	max-width: 95%;
}
a {
	color: #1a5274;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a:visited {
	color: #551a8b;
}

header {
	background: white;
	border: 10px solid white;
	border-bottom: 0;
	padding: 0;

	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
header .content {
	height: auto;
	overflow: auto;
	padding: 1.5em;
}
header #logo {
	float: left;
}
header .addthis_toolbox {
	float: right;
	margin: 52px 0;
}

header .bottom-row {
	clear: both;
	display: block;
	height: 40px;
	margin: 1.5em 0 0;
	padding: 0;
}
header .bottom-row div {
	border-right: 5px solid white;
	display: inline-block;
	height: 40px;
	float: left;
	width: 25%;

	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
header .bottom-row div:last-child {
	border-right: 0;
}
header .blue {background: #1a5274;}
header .grey {background: #6d6d6d;}
header .green {background: #428b42;}
header .gold {background: #e8a634;}

#main {
	background: white;
	border: 10px solid #1a5274;
	margin: 3em auto;
	padding: 1.5em;

	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

@media screen and (max-width: 500px) {
	body header #logo, body header .addthis_toolbox {
		float: none;
		margin: 1em auto;
    position: relative;
		text-align: center;
	}
}

/* application styles */
#job {
	padding-bottom: 1em;
}
.container, body #job .container {
  margin: 0;
  padding: 1.5em 0;
  max-width: 100%;
}

body #job #job_header .container {
	padding: 0;
}

body #job #job_header h1 { font-size: 2em; }
body #job #job_header h1, body #job #job_header h2 {
	text-align: left;
	margin: .5em 0 0 0;
	padding: 0 0 .25em;
}
body #job h1, body #job h2, body #job h2, body #job h3, body #job h4, body #job h5, body #job h6 {
	margin: 1.5em 0 0.5em 0;
	text-align: left;
}

body #job #job_description {
	margin-top: 0;
}

pre {
	max-width: 100%;

	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
}

body #job span, body #job strong, body #job em, body #job p, body #job ol, body #job ul, body #job li, body #job form, body #job label, body #job fieldset, body #job legend, body #job input, body #job select, body #job textarea {
	line-height: 1.5em;
}
body #job p, body #job form, body #job ul, body #job ol {
	margin: 0 0 1em;
}

body #job #new_application #questions fieldset.inputs {
	padding-left: 1.5em;
}
body #job #new_application #questions fieldset.inputs>ol>li {
	margin: 1.5em 0;
}

body #job #new_application fieldset.buttons button {
	background: #1a5274;
	border-radius: 0;
}
